osutils.h File Reference

Provides miscellaneous helper routines that are specific to particular operating systems. More...

`#include <iostream>`
`#include "regina-core.h"`

## Namespaces

| regina
| Contains the entire Regina calculation engine.

## Functions

REGINA_API void | regina::writeResUsage (std::ostream &out)
| Writes time and memory usage for the current process to the given output stream. More...

## Detailed Description

Provides miscellaneous helper routines that are specific to particular operating systems.

Copyright © 1999-2013, The Regina development team
This software is released under the GNU General Public License, with some additional permissions; see the source code for details.
For further information, or to submit a bug or other problem, please contact Ben Burton (bab@debian.org).